:root {
    --sui-primary: #d20005;
    --sui-secondary-background: #dddddd;
    --history-link-color: #6a5b08;
    --sui-primary-title: #333
}

#fitmentSelectorWrapper,.Sui-ProductListItem-Container--availability_remarks,.Sui-ProductListItem-Container--brand_name,.Sui-SearchBar--section-container-brand,.Sui-ProductListItem-Container--dealerid,.Sui-facet-section--brands {
    display: none
}

.Sui-ProductListItem--has_options {
    display: block!important;
    text-align: center;
    background-color: var(--sui-primary)!important;
    color: #fff!important;
    width: fit-content
}

#pl-search-page-container .Sui-ProductListItem--has_options {
    margin: 0 auto
}

.SuiButton.primary {
    background-color: var(--sui-primary)!important;
    color: #fff!important
}

.Sui-facet-section .Sui-FitmentSelector--clearBtn {
    background-color: var(--sui-secondary-background)!important
}

.searchBarSuggestions_clearHistoryBtn__2-yrr {
    color: var(--history-link-color)!important
}

#pl-search-bar-container .Sui-SearchBar--search-input,.Sui-modal input.searchBar_inputStyled__QFG03 {
    height: 45px!important;
    margin-bottom: 0;
    border-radius: 0
}

#pl-search-bar-container .SuiButton.Sui-SearchBar--search-button,.Sui-modal .SuiButton.Sui-SearchBar--search-button {
    border-radius: 0;
    width: 40%
}

#pl-fitment-wrapper {
    background: transparent!important
}

.pl-fitment-text strong {
    font-family: Raleway,sans-serif;
    font-size: 22px
}

.Sui-FitmentSelector--select {
    min-height: 40px;
    border-radius: 0
}

.fitmentSelector_root__GJJRN {
    flex-direction: column!important;
    gap: 5px
}

.Sui-Alert--root.searchPage-module_fitmentVerifier__ydWXZ {
    display: flex!important;
    background: var(--sui-primary);
    border: none!important;
    font-size: 16px
}

.Sui-Alert--root.searchPage-module_fitmentVerifier__ydWXZ b {
    font-size: 16px
}

.listControls_iconContainer__4dp5S .listControls_icon__cad2b {
    width: 1.6em;
    height: 1.6em
}

.listControls_icon__cad2b.listControls_selected__qovAf {
    color: var(--sui-primary)!important
}

#pl-search-page-container .productListItem_root__tdvmV ul {
    margin-top: 11px!important;
    text-align: center
}

#pl-search-page-container .productListItem_styledSearchResultItem__FJ78x.productListItem_vertical__fwshM .Sui-ProductListItem--price,#pl-search-page-container .productListItem_styledSearchResultItem__FJ78x.productListItem_vertical__fwshM .Sui-ProductListItem--sale {
    text-align: center!important;
    margin-bottom: 7px
}

.Sui-ProductListItem-Container--title {
    margin-bottom: 5px
}

#sub-categories-container {
    grid-template-columns: repeat(2,1fr)!important;
    position: relative;
    margin-top: 45px!important
}
#sub-category .wsm-cat-no-image,#sub-category .wsm-cat-no-image img{
    display:none;
}
#sub-category .wsm-cat-info-wrap{
    background: var(--sui-primary)!important;
}
#sub-category .wsm-cat-info-wrap a{
    color: #fff;
    min-height: 91px;
    display: block;
    padding: 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-transition: 0.2s ease all;
    -o-transition: 0.2s ease all;
    transition: 0.2s ease all;
    
}
#sub-category .wsm-cat-info-wrap a:hover{
    background: #ad0004;
}
.wsm-cat-image-descrip-wrapper+#sub-categories-container:not(:empty):before {
    content: "Sub Categories";
    display: block;
    font-size: 21px;
    font-weight: 600;
    position: absolute;
    top: -45px
}

#sub-category-img img {
    object-fit: contain!important
}

#sub-category a {
    color: #333
}

#pl-search-page-container .Sui-ProductListItem-Container--title a {
    font-size: 1.6rem!important;
    color: var(--sui-primary-title)
}

.facetSection_sectionContainerStyled__MuEUj .facetSection_showMoreBtn__uiR-E,.facetSection_sectionContainerStyled__MuEUj div:last-child {
    padding-bottom: 0!important
}

.category00 h2 span {
    display: none
}

.category00 h2:before {
    content: "Part Type"
}

@media only screen and (max-width: 991px) {
    .facetFilterModal-module_button__fZDY3.facetFilterModal-module_primary__xPF5k {
        background-color:#333!important
    }

    .searchPage-module_facetButton__ELAqo.Pl-filter-results--button {
        width: 100%;
        background: #333;
        color: #fff;
        border-color: #333
    }
}

@media only screen and (min-width: 768px) {
    #sub-categories-container {
        grid-template-columns:repeat(3,1fr)!important
    }
}

@media only screen and (min-width: 992px) {
    #sub-categories-container {
        grid-template-columns:repeat(4,1fr)!important
    }

    .PartslogicSearchBarWrapper_root__yX9Uj .Sui-SearchBar--section-product {
        grid-template-columns: 1fr 1fr!important
    }
}

.searchPage-module_mobileFilterButtonsContainer__Y6A4a{
    display:none!important;
}